h1 {
	font-family:"Arial";
	font-size: 50px;
	color: white;
}


h2 {
	font-size: 30px;
	color: white;
}

h3 {
	font-size: 20px;
	color: white;
}

h4 {
	font-size: 10px;
	color: white;
}

a:link {
	color: white;
	text-decoration: underline;
	font-size: 15px;
}

a:visited {
	color: blue;
	text-decoration: underline;
	font-size: 15px;
}

a:hover {
	color: white;
	text-decoration: underline;
	background-color: red;
	font-size: 15px;
}

a:active {
	color: red;
	text-decoration: underline;
	font-size: 15px;
}

div {
	border-radius: 10px;
}
 .titulo {
	position: relative;
	border: 3px solid yellow;
	height: 100px;
	width: 100%;
	background-color: #111111;
}

#left {
	position: relative;
	float: left;
	margin-top: 5px;
	padding-left: 5px;
	border: 2px solid green;
	height: 1000px;
	width: 15%;
	background-color: #373737;
	font-size: 15px;
}

#right {
	position: relative;
	float: right;
	margin-top: 5px;
	padding-left: 5px;
	border: 2px solid blue;
	height: 1000px;
	width: 83%;
	background-color: #1e1e1e;
	font-size: 15px;
}

#redes_sociais {
	position: absolute;
	float: right;
	margin-top: 5px;
	border: 1px solid red;
	height: 50px;
	width: 40%;
	background-color: #373737;
	font-size: 15px;
	color: white;
}

.rodape {
	position: relative;
	clear: both;
	border: 2px solid yellow;
	height: 50px;
	width: 100%;
	background-color: black;
	color: #fff;
	font-size: 15px;
}

#galeriadefotos {
	margin-left: 5000;
}

table {
	border: 3px solid white;
	font-size: 15px;
	color: white;
}

#table_index {
	border: 3px solid white;
	width: 98%%;
	position: absolute;
	float: left;
	margin-top: 70px;
}
#td_index, #th_index {
	height: 400px;
	border: 2px dashed black;
}

#img_tabela {
	height: 400px;
	width: 100%;
}
p {
	font-size: 15px;
	color: white;
}

li {
	font-size: 15px;
	color: white;
}